@font-face {
    font-family: "Clash Display";
    src: url("../assets/fonts/ClashDisplay-Regular.woff2");
    font-weight: 400;
}

@font-face {
    font-family: "Clash Display";
    src: url("../assets/fonts/ClashDisplay-Medium.woff2");
    font-weight: 500;
}

@font-face {
    font-family: "Clash Display";
    src: url("../assets/fonts/ClashDisplay-Semibold.woff2");
    font-weight: 600;
}

:root {

    --orange: #f7941d;
    --purple: #800080;

    --white: #ffffff;

    --glass-bg: rgba(255,255,255,0.08);
    --glass-border: rgba(255,255,255,0.15);

}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



html, body {
  width: 100%;
  height:100%;
}

body {
    font-family: 'Outfit', sans-serif;

    background:
        radial-gradient(
            circle at center,
            rgba(255,255,255,0.08) 1.5px,
            transparent 1px
        ),
        linear-gradient(
            -45deg,
            #240024,
            #46006e,
            #290029
        );

    background-size:
        40px 40px,
        400% 400%;

    background-attachment: fixed;

    animation: gradient 15s ease infinite;

    color: white;

    overflow-x: hidden;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
   
}

html {
    scroll-behavior: smooth;
}

section {
    background: transparent !important;
}